Bug 107625 - Keyboard hangs while Installer starts
Keyboard hangs while Installer starts
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-21 09:22 EDT by Michael Scherr
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Scherr 2003-10-21 09:22:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
Hardware: Notebook Siemens-Futjitsu Amilo A15 (Athlon XP1800+, ATI Radeon IGP, 
CD/DVD...)

After starting the RH9 installer the internal keyboard hangs in the language 
selection. Also an external PS2-Keyboard. If you attach an USB-Keyboard it 
works!

External Keyboard: Cherry Cyberboard USB/PS2

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see desc.
2.
3.
    

Additional info:
Comment 1 Bill Nottingham 2003-10-21 13:51:27 EDT
This is probably some weird interaction with the keyboard controller on your laptop.
Comment 2 Bugzilla owner 2004-09-30 11:41:37 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.